body {
	background-image: url(../images/mondrianLime_bg.jpg);
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
}
h1, h2, h3, h4, h5
  {
	font-family: Verdana, Arial;
	font-weight: normal;
	color: #000;
	margin: 15px 0px 8px 0px;
  }
h1
  {
	font-size: 18px;
  }

h2
  {
	font-size: 16px;
  }

h3
  {
	font-size: 14px;
  }
h3.title
  {
    font: bold 15px Verdana;
    margin: 10px 0px 0px 0px;
	color: #336633;
  }
h4
  {
	font-size: 12px;
  } 
p, li, td, dd
  {
    color: #336633;
    font: normal 12px/1.5 Verdana;
  }

p
  {
    margin: 5px 0px 3px 5px;
  }
p.subTitle
{
    margin: 0px;
	padding: 0px;
}
ul
{
    margin: 5px 0px 3px 30px;
}
a
{
      color: #336633;
}
A.titleLink {
	/*font-family: Georgia, Times New Roman, serif;*/
	font-weight: bold;
	font-style: normal;
    color: #336633;
	text-decoration: none;
}

A.titleLink:visited { color: #336633; }

A.titleLink:hover{
	color: #336633; 
  	text-decoration: underline;
}

A.titleLink:visited:hover{
	color: #336633; 
	text-decoration: underline;
}
/* link bottom dotted to full
.class3 a:link {
	background-color : transparent;
	color : #000000;
	border-bottom : 1px dotted #999999;
	text-decoration: none;
}
.class3 a:visited {
	background-color : transparent;
	color : #999999;
	border-bottom : 1px dotted #999999;
	text-decoration: none;
}
.class3 a:hover {
	background-color : transparent;
	color : #000000;
	border-bottom : 1px solid #600;
	text-decoration: none;
}
.class3 a:active {
	background-color : transparent;
	color : #000000;
	border-bottom : 1px solid #999999;
	text-decoration: none;
}
*/
div.navTop {
	border-style: none none solid none;
	border-width: 4px;
	
	border-color: #336633;
	width: 760px;
	padding: 0px;
	margin: 0px;
}
div.navBottom {
	border: 1px none #000000;
	width: 760px;
	padding: 0px;
	margin: 0px;	
}
.navTopList {
	margin: 0px;
	padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
    /*white-space: nowrap;*/
}
.navTopItem1 {
	margin: 0px;
    padding: 7px 0px 20px 0px;
    list-style-type: none;
    display: inline;
	text-align: left;
	vertical-align: middle;
}
.navTopItem2 {
	margin: 0px;
    padding: 0px 0px 0px 153px;
    list-style-type: none;
    display: inline;
	text-align: left;
}
.navTopItem3 {
	margin: 0px;
    padding: 0px 0px 0px 200px;
    list-style-type: none;
    display: inline;
	text-align: left;
}
.navBottomList {
	margin: 0px;
	padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
    white-space: nowrap;
}
.navBottom1 {
	margin: 0px;
    padding: 0px 0px 0px 102px;
    list-style-type: none;
    display: inline;
	text-align: left;
}
.navBottom2 {
	margin: 0px;
    padding: 0px 0px 0px 50px;
    list-style-type: none;
    display: inline;
	text-align: left;
}
img.nav2
{
vertical-align: sub;
}
img.nav
{
vertical-align:bottom;
}
img.floatRight
{
    float: right;
	margin: 20px 5px 5px 15px;
	/* border: #336633 solid 1px; */
}
img.floatRight2
{
    float: right;
	margin: 0px 0px 5px 15px;
	/*border: #336633 solid 1px; */
}
div.navLeftSide
{
    float: left;
    padding: 0px;
    width: 120px;
}
div.mainContent
{
    float: left;
    padding: 0px 0px 0px 40px;
    width: 520px;
}
div.bottomContent
{
    padding: 0px 0px 0px 153px;
    width: 540px;
}

div.navLeftSideItem
{
	background-image: url(../images/mondrian_nav_side.gif);
	width: 125px;
	height: 25px;
	padding: 29px 0px 0px 3px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
    color: #336633;	
	vertical-align:bottom;
	text-align: left;
}
div.navLeftSideActive
{
	background-image: url(../images/mondrian_nav_side_active.gif);
	width: 125px;
	height: 25px;
	padding: 29px 0px 0px 3px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
    color: #336633;	
	vertical-align:bottom;
	text-align: left;
}
div.navLeftSideBlank
{
	background-image: url(../images/mondrian_nav_side_blank.gif);
	width: 125px;
	height: 25px;
	padding: 29px 0px 0px 3px;
	margin: 0px;
}

